_meta:
  version: '1.0'
  entity_type: media
  uuid: ff5d14f5-4d60-4015-85d7-b261666094a4
  bundle: image
  default_langcode: en
  depends:
    e3b77b58-bca4-4550-b8e8-7d04f0431261: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: sobki.png
  created:
    -
      value: 1726472157
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: e3b77b58-bca4-4550-b8e8-7d04f0431261
      alt: 'Sobki Smile'
      title: 'Sobki Smile'
      width: 1024
      height: 768
